@charset "UTF-8";
/* CSS Document */

/* Append CSS for PRIMO:index
   Version.1.0
------------------------------------------- */

div#wrapper {
	position:absolute;
	width:100%;
	height:100%;
		background:#f9f9f9;
}

div#container {
	position:absolute;
	width:900px;
	height:550px;
	overflow:visible;
	top:50%;
	left:50%;
	margin-top:-250px;/* ----------------全体の余白調整 */
	margin-left: -448px;
	font-size:14pt;
}

div#container2 {
	position:absolute;
	width:550px;
	height:550px;
	overflow:visible;
	top:50%;
	left:50%;
	margin-top:-280px;/* ----------------全体の余白調整 */
	margin-left: -276px;
	font-size:14pt;
}

div#show_indexswf {
	width:900px;
	height:235px;
	vertical-align:middle;
	text-align:center;
}

div#show_indexswf2 {
	width:550px;
	height:80px;
	vertical-align:middle;
	text-align:center;
}

#sub_box_1 {
	width:900px;
	height:90px;
}

#sub_box_10 {
	width:550px;
	height:50px;
}

#sub_box_2 {
	width:900px;
	height:100px;
	text-align:center;
}

#sub_box_3 {
	width:550px;
	height:100px;
	text-align:center;
}

#text {
	font-size:18px;
	color:#999;
	line-height: 28px;
	text-align:center;
	text-shadow:
	/* 下部のハイライト */
	1px 1px 0px #fff; 
}
#text a {
	font-size:18px;
	color:#8464a9;
	line-height: 28px;
	text-align:center;
	text-shadow:
	/* 下部のハイライト */
	1px 1px 0px #fff; 
		text-decoration:underline;
}
#copyright {
	font-size:14px;
	color:#999;
	line-height: 26px;
	text-align:center;
	text-shadow:
	/* 下部のハイライト */
	1px 1px 0px #fff; 
}

#copyright a {
	font-size:16px;
	color:#8464a9;
	line-height: 26px;
	text-align:center;
	text-shadow:
	/* 下部のハイライト */
	1px 1px 0px #fff; 
			text-decoration:underline;
}

/* text
------------------------------------------- */
div#links_text {
	font-size:10pt;
	font-weight:normal;
	line-height:22px;
	color:#aaaaaa;
	display:inline;
}
div#links_text a {
	color:#aaaaaa;
	text-decoration: underline;
	display:inline;

}


/* mainmenu:start
------------------------------------------- */

/* mainmenu > container */
#mainmenu {
	width:900px;
	height:100px;
	margin:0px auto;
}

/* mainmenu > list-style */
ul.mainmenu {
	margin:0;
	padding:0;
	list-style-type:none;
}

ul.mainmenu li {
	float:left;
	color:#f9f9f9;
	line-height:20px;
	width:221px;
	border-left:2px solid #f9f9f9;
	border-right:2px solid #f9f9f9;
	text-valign:middle;
	text-align:center;
	font-size:15px;
}

.clearLeft {
	clear:left;
}

/* mainmenu > anchor */
ul.mainmenu p {
	display:block;
	width:221px;
	color:#aaa;
	background:#eee;
	border-top:12px solid #eee;
	border-bottom:12px solid #eee;
	text-decoration:none;
	text-shadow:
	/* 下部のハイライト */
	1px 1px 0px #fff; 
}

ul.mainmenu a {
	display:block;
	width:221px;
	color:#8464a9;
	background:#eee;
	border-top:12px solid #eee;
	border-bottom:12px solid #eee;
	text-decoration:none;
	text-shadow:
	/* 下部のハイライト */
	1px 1px 0px #fff; 
}

ul.mainmenu a:hover {
	display:block;
	width:221px;
	color:#FFF;
	background:#8464a9;
	border-top:12px solid #8464a9;
	border-bottom:12px solid #8464a9;
	text-decoration:none;
	text-shadow:
	/* 下部のハイライト */
	-1px -1px 0px #333; 
}

/* mainmenu:end
------------------------------------------- */

/* h1-h6:start
------------------------------------------- */
h1 {
	font-size:10pt;
	font-weight:normal;
	color:#c9c9c9;
	display:inline;
}

/* h1-h6:end
------------------------------------------- */



/******************************************************** テーブル */
table.school{ 
	text-align:center;
	width: 550px;
	margin: 10px 0 0 0;
	border-collapse: collapse;
	background-color: #fff;
} 

table.school td{ 
	color:#666;
	font-size: 14px;
	line-height: 22px;
	vertical-align : middle;
	border: 1px #e2e2e2 solid;
	padding: 8px 10px 6px 10px;
}

table.school td img{ 
	text-align : center;
	vertical-align : middle;
	margin-bottom : 6px;
}